@charset "UTF-8";
/* facility */
.sub__title--point {
    width: var(--contentWidth);
    color: var(--primary--blue, #0079B5);
    text-align: center;
    font-size: 2rem;
    font-weight: 500;
    margin: 16px auto 0;
}
.facility {
    width: var(--contentWidth);
    margin: 80px auto 0;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(314px, 1fr));
    gap: 60px 30px;
}
.facility__item {
    width: 100%;
}
.facility__img--rel {
    position: relative;
    max-width: 500px;
    margin: 0 auto;
}
.facility__img {
    aspect-ratio: 89/63;
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
}
.facility__content {
    text-align: center;
    margin-top: 20px;
}
.facility__content h3 {
    font-size: 1.8rem;
    font-weight: 600;
}
.facility__content p {
    margin-top: 5px;
}
.facility__notes {
    font-size: 1.4rem;
    text-align: start;
}
.facility__img--ab1 {
    position: absolute;
    width: 52.3%;
    top: -20px;
    right: 60%;
}
.facility__img--ab2 {
    position: absolute;
    width: 41.6%;
    top: 25%;
    right: 5%;
}
.facility__img--ab3 {
    position: absolute;
    width: 51.3%;
    top: -30px;
    left: 5%;
}
.facility__img--ab4 {
    position: absolute;
    width: 48.4%;
    top: 20%;
    right: -4%;
}
.facility__img--ab5 {
    position: absolute;
    width: 42.1%;
    top: -20px;
    left: 15%;
}
.facility__img--ab6 {
    position: absolute;
    width: 41.4%;
    top: 4%;
    right: 2%;
}
.facility__item--kanri {
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    gap: 6.1%;
    grid-column: 1 / -1;
}
.facility__img--kanri {
    aspect-ratio: 116/67;
    border-radius: 20px;
}
.facility__content--kanri {
    width: 45%;
}
.facility__content--kanri h3 {
    font-size: 2.4rem;
    font-weight: 600;
}
.facility__content--kanri p {
    margin-top: 10px;
}
.facility__content--kanri dl {
    margin-top: 20px;
} 
.facility__gaiyou__item {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 16px;
}
.facility__gaiyou__item dt {
    width: 23%;
    min-width: 108px;
    background-color: var(--primary-blue);
    padding: 5px 0;
    text-align: center;
    color: #FFF;
    font-size: 1.8rem;
    font-weight: 500;
    letter-spacing: 0.9px;
}
/* facility 1600px~ */
@media screen and (min-width: 1600px) {
    .facility {
        grid-template-columns: repeat(3, 1fr);
    }
    .facility__img--rel {
        max-width: 100%;
    }
    .facility__notes {
        text-align: center;
    }
    .facility__item--kanri {
        justify-content: flex-start;
    }
}
/* facility 768px */
@media screen and (max-width: 768px) {
    .sub__title--point {
        width: var(--contentWidthSP);
        font-size: 1.6rem;
        margin: 8px auto 0;
    }
    .facility {
        width: var(--contentWidthSP);
        margin: 40px auto 0;
        display: flex;
        flex-direction: column;
        justify-content: center;
        gap: 40px;
    }
    .facility__item {
        width: 100%;
        margin: 0 auto
    }
    .facility__content {
        margin-top: 30px;
    }
    .facility__img--rel {
        max-width: none;
    }
    .facility__img--ab1 {
        width: 52.3%;
        max-width: 200px;
        top: auto;
        bottom: -30px;
        right: auto;
        left: 30%;
        transform: translateX(-50%);
    }
    .facility__img--ab2 {
        width: 41.6%;
        max-width: 160px;
        top: auto;
        right: 30%;
        transform: translateX(50%);
        bottom: -35px;
    }
    .facility__img--ab3 {
        position: absolute;
        width: 51.3%;
        max-width: 195px;
        top: auto;
        left: 30%;
        bottom: -30px;
        transform: translateX(-50%);
    }
    .facility__img--ab4 {
        position: absolute;
        width: 48.4%;
        max-width: 185px;
        top: auto;
        right: 30%;
        bottom: -30px;
        transform: translateX(50%);
    }
    .facility__img--ab5 {
        position: absolute;
        width: 42.1%;
        max-width: 160px;
        top: auto;
        left: 36%;
        bottom: -32px;
        transform: translateX(-50%);
    }
    .facility__img--ab6 {
        position: absolute;
        width: 41.4%;
        max-width: 160px;
        top: auto;
        right: 30%;
        bottom: -30px;
        transform: translateX(50%);
    }
    .facility__item--kanri {
        display: flex;
        flex-direction: column;
        align-items: center;
        margin: 0 auto 20px;
        gap: 20px;
        grid-column: auto;
    }
    .facility__img--kanri,
    .facility__content--kanri {
        width: 100%;
    }
    .facility__content--kanri h3 {
        font-size: 1.8rem;
    }
    .facility__gaiyou__item {
        gap: 10px;
        margin-top: 10px;
    }
    .facility__gaiyou__item dt {
        width: 23%;
        min-width: 108px;
        padding: 5px 10px;
        font-size: 1.6rem;
        font-weight: 500;
        letter-spacing: 0.8px;
    }
}
/* rental */
.rental {
    text-align: center;
}
.sub__title--txt {
    width: var(--contentWidth);
    text-align: center;
    margin: 5px auto 0;
}
.rental__container {
    width: min(80%, 1280px);
    margin: 80px auto 60px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 40px 30px;
    text-align: center;
}
.rental__item img {
    width: 80%;
}
.rental__item p {
    margin-top: 10px;
}
.rental__btn {
    display: inline-block;
    color: #FFF;
    font-size: 1.8rem;
    letter-spacing: 0.9px;
    transition: all .3s ease;
}
.rental__btn--container {
    width: 100%;
    padding: 10px 10px 10px 20px;
    background-color: var(--primary-blue);
    border-radius: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 10px;
    transition: all .3s ease;
}
.rentalbtn__icon--arrow {
    width: 30px;
    height: 30px;
    background-color: var(--primary-black);
    border-radius: 50%;
    padding: 10px;
    display: flex;
    justify-content: center;
    align-items: center;
    transition: .3s ease;
}
@media (any-hover: hover) {
    .rental__btn:hover .rental__btn--container {
        background-color: var(--primary-40pblue);
        transition: all .3s ease;
}
}

@media (any-hover: hover) {
    .rental__btn:hover {
        color: var(--primary-navy);
        transition: all .3s ease;
}
}

@media (any-hover: hover) {
    .rental__btn:hover .rentalbtn__icon--arrow {
        background-color: var(--primary-navy);
        transition: .3s ease;
}
}

/* rental 768px */
@media screen and (max-width: 768px) {
    .sub__title--txt {
        width: var(--contentWidthSP);
        margin: 5px auto 0;
    }
    .rental__container {
        width: var(--contentWidthSP);
        margin: 40px auto;
        display: grid;
        grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
        gap: 30px 30px;
        text-align: center;
    }
    .rental__btn {
        max-width: var(--contentWidthSP);
    }
    .rental__btn--container {
        padding: 10px 20px 10px 30px;
        border-radius: 70px;
        font-size:  clamp(1.4rem, calc(17 / 390 * 100vw), 1.8rem);
    }
}
/* hinata_rental */
.hinatarental {
    width: min(80%, 1280px);
    margin: 80px auto 0;
    display: flex;
    justify-content: space-between;
    align-items: center;
    gap: 35px;
}
.hinatarental__txt {
    text-align: start;
    width: 48%;
    max-width: 600px;
    position: relative;
}
.hinatarental__txt img {
    width: 70%;
    max-width: 360px;
    position: absolute;
    top: -75px;
    left: 10%;
}
.hinatarental__txt--link {
    text-decoration: underline;
    text-decoration-color: var(--primary-blue);
    text-underline-offset: 3px;
    transition: .3s ease;
}
@media (any-hover: hover) {
    .hinatarental__txt--link:hover {
        color: var(--primary-blue);
        transition: .3s ease;
}
}

.rental__img {
    width: 48%;
    position: relative;
    transition: .3s ease;
}
.rental__img img {
    border-radius: 20px;
}
.rental__img i {
    position: absolute;
    bottom: 35px;
    right: 25px;
    transition: .3s ease;
}
@media (any-hover: hover) {
    .rental__img:hover {
        opacity: 0.8;
        transition: .3s ease;
}
}

@media (any-hover: hover) {
    .rental__img:hover i {
        color: var(--primary-navy);
        transition: .3s ease;
}
}

.campcottage__reservebtn {
    width: var(--contentWidth);
}
.campcottage__reservebtn__container::before {
    content: "";
    display: block;
    width: 23%;
    height: auto;
    aspect-ratio: 1/1;
    background-image: url(../../assets/img/stamp_black.svg);
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    bottom: -30%;
    left: -2%;
}
/* hinatarental 768px */
@media screen and (max-width: 768px) {
    .hinatarental {
        width: var(--contentWidthSP);
        margin: 110px auto 0;
        flex-direction: column;
        gap: 20px;
    }
    .hinatarental__txt {
        width: 100%;
        max-width: 500px;
    }
    .hinatarental__txt img {
        max-width: 300px;
        top: 0;
        left: 5%;
        transform: translateY(-100%);
    }
    .rental__img {
        width: 100%;
        max-width: 500px;
        margin-bottom: 30px;
    }
    .campcottage__reservebtn {
        width: clamp(280px, var(--contentWidthSP), 380px);
    }
    .campcottage__reservebtn__container::before {
        width: 40%;
        bottom: -10%;
        left: -5%;
    }
}